# Class: MoneroKeyImageSpentStatus

## MoneroKeyImageSpentStatus

Enumerate key image spent statuses.

Source:
  - src/main/js/daemon/model/MoneroKeyImageSpentStatus.js, line 6

### Members

#### (static) CONFIRMED

Key image is confirmed (value=1).

Source:
  - src/main/js/daemon/model/MoneroKeyImageSpentStatus.js, line 16

#### (static) NOT_SPENT

Key image is not spent (value=0).

Source:
  - src/main/js/daemon/model/MoneroKeyImageSpentStatus.js, line 11

#### (static) TX_POOL

Key image is in the pool (value=2).

Source:
  - src/main/js/daemon/model/MoneroKeyImageSpentStatus.js, line 21